body {
  width: 100vw;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-y: hidden;
  overflow-x: hidden;
}

#zone {
  width: 800px;
  height: 700px;
  position: relative;
  background: no-repeat url("image/46888871-624a3900-ce7f-11e8-808e-99fd90c8a3f4.png");
  background-size: 100% 100%;
  border: none;
  outline: none;
  overflow: hidden;
}

#flappy {
  width: 50px;
  height: 50px;
  background: red;
  position: absolute;
  left: 375px;
}

#flappy #img {
  width: 50px;
  height: 50px;
}

#bloc1, #bloc2 {
  width: 80px;
  position: absolute;
  background: #15a715;
  border: 1px solid #0f7a0f;
}

#bloc1 {
  top: 0;
}

#bloc2 {
  bottom: 0;
}

#score {
  font-size: 100px;
  position: absolute;
  top: 100px;
  left: 47%;
  color: white;
}
/*# sourceMappingURL=style.css.map */